* {
    box-sizing: border-box;
}
body{
    margin: 0;
    font-family: 'Courier New', Courier, monospace;
    background-color: rgb(34, 34, 34);
}
.header{
    margin: 0;
    width: 100%;
    background-color:white;
    text-align: center;
}
.header h1{
    margin :0;
    padding: 5px;
    font-size: 36pt;
}
.header h2{
    margin :0;
    padding: 5px;
    font-size: 15pt;
}
#timer{
    margin :0;
    padding: 5px;
    font-size: 15pt;
    text-align: center;
}
.navbar{
    margin: 0;
    border-top: solid  rgb(34, 34, 34) 2px;
}
.navbar ul{
    list-style-type: none;
    margin: auto;
    padding: 0;
    overflow: hidden;
    width: 70%;
}
.navbar ul li{
    float: left;
    width: 50%;
}
.navbar ul li a{
    display: block;
    padding: 5px;
    text-decoration: none;
    color: rgb(34, 34, 34);
    font-size: 18pt;
}
.navbar ul li a:hover{
    background-color: rgb(34, 34, 34);
    color: white;
}
.main{
    width: 100%;
    margin: auto;
    margin-top: 20px;
}
.main img{
    width: 130px;
    height: 100px;
    float: left;
    margin: 5px;
}
.weather_page{
    width: 80%;
    height: 250px;
    margin: auto;
    background-color: white;
    margin-bottom: 20px;
}
#weather_table{
    text-align: center;
    width: 70%;
    border: solid 2px rgb(34, 34, 34);
    margin: auto;
    margin-top: 20px;
}
.page{
    width: 80%;
    margin: auto;
}
.article_header{
    width: 100%;
    height: 50px;
    background-color: white;
    border-bottom: solid 2px rgb(34, 34, 34);
    text-align: center;
}
.article_header h2{
    font-size: 35px;
    margin: 0;
    padding: 5px;
}
.article_main{
    width: 100%;
    height: 200px;
    background-color: white;
    overflow: hidden;
    
}
.article_main img{
    width: 60px;
    height: 80px;
    float: left;
    margin: 5px;
    
}
.article_main p{
    margin: 5px;
}

@media only screen and (max-width: 600px){
    .header h1{
        font-size: 21pt;
    }
    .navbar ul{
        width: 100%;
    }
    .navbar ul li{
        width: 100%;
    }
    .navbar ul li a{
        font-size: 10pt;
    }
}

@media only screen and (max-width: 768px){
    .header h1{
        font-size: 24pt;
    }
    .navbar ul{
        width: 100%;
    }
    .navbar ul li{
        width: 100%;
    }
    .navbar ul li a{
        font-size: 12pt;
    }
}

@media only screen and (min-width: 1200px){
    .header h1{
        font-size: 28pt;
    }
    .navbar ul li a{
        font-size: 15pt;
    }
}